char key;
printf("\nОткрыть файл отчетов? (Y/N)");
ChimesOut();
while((key!='y')&&(key!='Y')&&(key!='n')&&(key!='N')&&(key!=27))
{
key=getch();
if(!key)
key=getch();
}


char TheEdiTor[5];
strcpy(TheEdiTor, "edit ");
if(((key=='y')||(key=='Y'))&&(key!=27))
{
strcat(TheEdiTor, LogFileName);
system(TheEdiTor);
}